WCEX Widget Cart 1.1.3 をリリース

WCEX Widget Cart 1.1.3 をリリースしました。Welcart1.4.8 をご利用の場合は必須のアップグレードとなります。(商品オプションのラジオボタン、チェックボックス対応)

このサイトは、WordPress 4.7.5 & Welcart 1.9.2.1704282 & DLSeller 3.0.0.1704281 で動作しています。